From 2de2e17bc9c94c86d4362cd2116c9f58e424dbfc Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 22 2020 18:12:35 +0000
Subject: [PATCH 645/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index cc64883..c64e728 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -2,7 +2,7 @@
 
 rust_library(
     name = "anyhow",
-    srcs = glob(["vendor/anyhow-1.0.28/src/**"]),
+    srcs = glob(["vendor/anyhow-1.0.31/src/**"]),
     visibility = ["PUBLIC"],
     features = ["std"],
 )
@@ -14,7 +14,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.52/src/**"]),
+    srcs = glob(["vendor/cc-1.0.54/src/**"]),
     visibility = ["PUBLIC"],
 )
 
@@ -31,7 +31,7 @@ rust_library(
 
 rust_library(
     name = "codespan-reporting",
-    srcs = glob(["vendor/codespan-reporting-0.9.3/src/**"]),
+    srcs = glob(["vendor/codespan-reporting-0.9.4/src/**"]),
     visibility = ["PUBLIC"],
     deps = [
         ":termcolor",
@@ -83,7 +83,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.14/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.15/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "proc-macro",
@@ -99,7 +99,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.4/src/**"]),
+    srcs = glob(["vendor/quote-1.0.6/src/**"]),
     visibility = ["PUBLIC"],
     features = ["proc-macro"],
     deps = [":proc-macro2"],
@@ -131,7 +131,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.20/src/**"]),
+    srcs = glob(["vendor/syn-1.0.23/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 313481e..abdebd6 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -7,7 +7,7 @@ load("@bazel_tools//tools/build_defs/pkg:pkg.bzl", "pkg_tar")
 
 rust_library(
     name = "anyhow",
-    srcs = glob(["vendor/anyhow-1.0.28/src/**"]),
+    srcs = glob(["vendor/anyhow-1.0.31/src/**"]),
     crate_features = ["std"],
     visibility = ["//visibility:public"],
 )
@@ -19,7 +19,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.52/src/**"]),
+    srcs = glob(["vendor/cc-1.0.54/src/**"]),
     visibility = ["//visibility:public"],
 )
 
@@ -36,7 +36,7 @@ rust_library(
 
 rust_library(
     name = "codespan-reporting",
-    srcs = glob(["vendor/codespan-reporting-0.9.3/src/**"]),
+    srcs = glob(["vendor/codespan-reporting-0.9.4/src/**"]),
     visibility = ["//visibility:public"],
     deps = [
         ":termcolor",
@@ -88,7 +88,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.14/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.15/src/**"]),
     crate_features = [
         "proc-macro",
         "span-locations",
@@ -104,7 +104,7 @@ rust_library(
 
 rust_library(
     name = "quote",
-    srcs = glob(["vendor/quote-1.0.4/src/**"]),
+    srcs = glob(["vendor/quote-1.0.6/src/**"]),
     crate_features = ["proc-macro"],
     visibility = ["//visibility:public"],
     deps = [":proc-macro2"],
@@ -136,7 +136,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.20/src/**"]),
+    srcs = glob(["vendor/syn-1.0.23/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
